
/* Class = "NSWindow"; title = "Duplikovat s otočením"; ObjectID = "1"; */
"1.title" = "Duplikovat s otočením";

/* Class = "NSBox"; title = "Kopie"; ObjectID = "4"; */
"4.title" = "Kopie";

/* Class = "NSBox"; title = "Režim kopírování"; ObjectID = "7"; */
"7.title" = "Režim kopírování";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Kope budou zcela nezávislé na originálu."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Kope budou zcela nezávislé na originálu.";

/* Class = "NSButtonCell"; title = "Jen fyzicky"; ObjectID = "9"; */
"9.title" = "Jen fyzicky";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Virtuální kopie (zástupce) sdílejí společný obsah a téměr všechny parametry (velikost je nezávislá)."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Virtuální kopie (zástupce) sdílejí společný obsah a téměr všechny parametry (velikost je nezávislá).";

/* Class = "NSButtonCell"; title = "Jen virtuálně"; ObjectID = "10"; */
"10.title" = "Jen virtuálně";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "11"; */
"11.title" = "Radio";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "12"; */
"12.title" = "OK";

/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "13"; */
"13.title" = "Storno";

/* Class = "NSTextFieldCell"; title = "Otočit na:"; ObjectID = "22"; */
"22.title" = "Otočit na:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "23"; */
"23.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "24"; */
"24.title" = "0";

/* Class = "NSTextFieldCell"; title = "Stupňů:"; ObjectID = "25"; */
"25.title" = "Stupňů:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "195"; */
"195.title" = "Radio";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Otočit proti směru hodinových ručiček"; ObjectID = "196"; */
"196.ibShadowedToolTip" = "Otočit proti směru hodinových ručiček";

/* Class = "NSButtonCell"; title = "Otočit proti směru hodinových ručiček"; ObjectID = "196"; */
"196.title" = "Otočit proti směru hodinových ručiček";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Otočit po směru hodinových ručiček"; ObjectID = "197"; */
"197.ibShadowedToolTip" = "Otočit po směru hodinových ručiček";

/* Class = "NSButtonCell"; title = "Otočit po směru hodinových ručiček"; ObjectID = "197"; */
"197.title" = "Otočit po směru hodinových ručiček";

/* Class = "NSTextFieldCell"; title = "Duplikovat s otočením"; ObjectID = "272"; */
"272.title" = "Duplikovat s otočením";
